Jump to content

Skyleigh

Veteran Driver III
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Truck?

About Skyleigh

  • Rank
    No Cargo
  1. same here cant play ets2mp, because i get error "cannot validate game version". patch 0.2.0.5.1 my ets2mp run without any error or bug, i try to validate game cache, put -opt none beta version in steam ets2 properties,reinstalling game client, turn off my firewall and anti virus but its still i have same error.
  2. i go to control panel and uninstall ets2mp and redownload from website and install the game client, but still i have same error, i even turn off my firewall and my antivirus before this version (patch 0.2.0.5.1) i play ets2mp run perfect without error
  3. i have win xp 32 bit error my game version ets2 verify integrity of game cache and none - opt out of all beta programs and i have add exceptions ets2 and ets2mp in my firewall and antivirus.
  4. i have same problem "cannot validate game version, would you like to try again?" latest version 0.2.0.5.1 runs perfect with no error, help!
×
×
  • Create New...